.ef27542 .eModalStyle { width:530px !important;background:rgb(252, 252, 252) !important; } .ef27542 .eModalContent { height:100% !important; } .ef27542 .eModalSection { background:rgba(0, 0, 0, 0.5) !important; } .ef27542 .eModalClose > span { color:rgb(33, 37, 41)!important;background:rgb(255, 255, 255) !important; } 
	.ef172968039624846423 {
		background: transparent !important;padding-right: 0px !important;padding-left: 0px !important;
	}


	.ef172968042288148365 .customCheckBox input:checked + label:before {
		background: transparent !important;border-bottom-width: 1px !important;border-bottom-style: solid !important;border-bottom-color: #e6e6e6 !important;border-top: unset !important;border-right: unset !important;border-left: unset !important;
	}
	
	.ef172968042288148365 .custom-control-input:checked ~ .custom-control-label::before {
		background: transparent !important;border-bottom-width: 1px !important;border-bottom-style: solid !important;border-bottom-color: #e6e6e6 !important;border-top: unset !important;border-right: unset !important;border-left: unset !important;
	}
	
	.ef172968042288148365 .gj-datepicker-bootstrap [role=right-icon] button {
		background: transparent !important;border-bottom-width: 1px !important;border-bottom-style: solid !important;border-bottom-color: #e6e6e6 !important;border-top: unset !important;border-right: unset !important;border-left: unset !important;
	}
	
	.ef172968042288148365 .gj-datepicker-bootstrap [role=right-icon] button {
		background: transparent !important;border-bottom-width: 1px !important;border-bottom-style: solid !important;border-bottom-color: #e6e6e6 !important;border-top: unset !important;border-right: unset !important;border-left: unset !important;
	}
	
	.ef172968042288148365 .gj-timepicker-md [role=right-icon] {
		background: transparent !important;border-bottom-width: 1px !important;border-bottom-style: solid !important;border-bottom-color: #e6e6e6 !important;border-top: unset !important;border-right: unset !important;border-left: unset !important;
	}
	
	.ef172968042288148365 .form-control {
		background: transparent !important;border-bottom-width: 1px !important;border-bottom-style: solid !important;border-bottom-color: #e6e6e6 !important;border-top: unset !important;border-right: unset !important;border-left: unset !important;font-size: 16px !important;color: rgb(68, 65, 65)!important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.ef172968042288148365 .custom-file-label {
		background: transparent !important;border-bottom-width: 1px !important;border-bottom-style: solid !important;border-bottom-color: #e6e6e6 !important;border-top: unset !important;border-right: unset !important;border-left: unset !important;font-size: 16px !important;color: rgb(68, 65, 65)!important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.ef172968042288148365 .gj-textbox-md {
		background: transparent !important;border-bottom-width: 1px !important;border-bottom-style: solid !important;border-bottom-color: #e6e6e6 !important;border-top: unset !important;border-right: unset !important;border-left: unset !important;font-size: 16px !important;color: rgb(68, 65, 65)!important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.ef172968042288148365 .form-group label,
	.ef172968042288148365 .custom-control label,
	.ef172968042288148365 .freeText {
		font-size: 16px !important;color: rgb(111, 115, 117)!important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.ef172968042288148365 .form-label {
		font-size: 16px !important;color: rgb(111, 115, 117)!important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.ef172968042288148365 .form-control::placeholder {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.ef172968042288148365 .gj-textbox-md::placeholder {
		font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.ef172968042288148365 .form-button {
		display: flex;justify-content: flex-start !important;
	}
	
	.ef172968042288148365 .form-button button {
		width: 100% !important;background: rgb(228, 3, 3) !important;font-size: 18px !important;color: rgb(255, 255, 255)!important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;background-image: none !important;
	}
	
	.ef172968042288148365 {
		padding-top: 0px !important;padding-right: 0px !important;padding-bottom: 0px !important;padding-left: 0px !important;background: transparent !important;background-image: none !important;
	}
	
	.ef172968042288148365::before {
		background-color: unset !important;
	}
	
	.ef172968042288148365 .form-title {
		font-size: 26px !important;color: rgb(0, 0, 0)!important;font-weight: bold !important;font-style: normal !important;text-decoration: initial !important;
	}
	
	.ef172968042288148365 .formAlertContent {
		font-size: 17px !important;font-weight: normal !important;font-style: normal !important;text-decoration: initial !important;
	}

@media (max-width: 767px) {.ef172968042288148365 .form-group label,.ef172968042288148365 .custom-control label,.ef172968042288148365 .freeText { font-size:16px !important; color:rgb(111, 115, 117) !important; font-weight:normal !important; font-style:normal !important; text-decoration:initial !important;  } .ef172968042288148365 .form-title { font-size:18px !important;  } }
	.ef172968042288148365[data-widget=form] [data-required=true] label.form-label:after {
		content: " *"; color: #6f7375 !important;
	}
	
	.ef172968042288148365 .form-control {
		border-radius: 0px !important; height: 35px !important;
	}
	
	.ef172968042288148365 [name="Message"].form-control {
		border-radius: 0px !important; height: 60px !important;
	}
	
	.ef172968042288148365 .form-control:focus {
		outline: none !important; box-shadow: none !important;
	}


	.ef172969317407845266 .efImage {
		margin-bottom: 10px !important;width: 150px !important;height: auto !important;
	}


	.ef27542 .eModalStyle {
		padding: 25px !important;
	}
	
	.ef12266 .eModalBody {
		padding: 30px 0px !important;
	}
	
	.ef12266.eModalPopup {
		overflow: scroll !important; height: 100% !important; overflow-x: hidden !important;
	}


.ef172969317407845266{
	z-index:0 !important;
	}

